@charset "utf-8";
/* CSS Document */

* { margin:0px; padding:0px; margin:0 auto;}
body{ font-size:12px; line-height:24px; color:#555; background:#f7f7f7}
a{ color:#555; text-decoration:none;}
a:hover{ color:#005bb9; text-decoration:underline;}
ul li{ list-style:none;}
a img{ border:0px;}
.clear{ clear:both;}
.ml10{ margin-left:10px;}
.mt8{ margin-top:8px;}
.fcr{ color:#c20606;}

#top{ width:auto; height:auto; background:url(../image/top_bg.jpg) no-repeat center;}
.top{height:auto; margin:0 auto;}
#banner{ width:1000; height:365px; position:relative;}
.banner { position:relative; top:-51px; z-index:-1}
#top table{margin:0 auto;}
/* 单个图片幻灯片盒子 - 公用类 */
.slideBox{ width:1000; height:402px; overflow:hidden; position:relative; border:1px solid #ddd;  text-align:center;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px;z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd img{ width:1000; height:402px; }


.L01 { color:#F00}





.menu{ width:1000px; height:51px; margin:0 auto; background:url(../image/menu_bg.jpg) repeat-x; z-index:2}
.menu ul{ margin-left:5px;}
.menu ul li{ width:110px; height:51px; float:left; text-align:center;}
.menu ul li a{ width:110px; height:51px; display:block;}
.menu ul li a:hover{ background:url(../image/menu_bg2.jpg) repeat-x; text-decoration:none;}
.menu_top{ font-family:"微软雅黑"; font-size:16px; color:#fff; font-weight:bold; line-height:30px;}
.menu_bott{ font-family:"微软雅黑"; color:#003962; line-height:21px; font-weight:bold;}
.ind_top{ width:1000px; height:auto; margin:0px auto;}
.ind_hzhb{ width:210px; height:190px; float:left; background:url(../image/hzhb_bg.jpg) no-repeat; padding-top:250px; text-align:center;}
.ind_right{ width:760px; height:auto; float:left; margin-left:30px;}
.ind_about{ width:397px; height:auto; float:left;margin-top:20px;}
.ind_about_con{ width:381px; height:195px; padding:8px 8px 0px; background:url(../image/ind_about_bg.jpg) repeat-y;}
.ind_lianxi{ width:335px; height:auto; float:left; margin-left:22px;margin-top:20px;}
.ind_lianxi_con{ width:315px; height:190px; padding:9px 10px 0px; background:url(../image/ind_lianxi_bg.jpg) repeat-y; line-height:20px;}

.ind_zhishi{ width:760px; height:auto; margin-top:0px; background:url(../image/ind_zhishi_bg.jpg) repeat-y; }
.ind_zhishi_con{ width:740px; height:auto; margin-bottom: 30px;    padding-bottom: 20px;}
.ind_zhishi_pic{ width:216px; height:auto; float:left;}
.ind_zhishi_list{ float:left; margin-left:20px; width:500px; height:auto;}
.ind_zhishi_list ul li{ padding-left:20px; background:url(../image/ind_zhishi_tubiao.jpg) no-repeat 5px 10px; border-bottom:1px dashed #ddd; height:27px; line-height:27px;}
.ind_zhishi_list ul li a{ float:left;}
.ind_zhishi_list ul li span{ float:right;}
.ind_pro{ width:995px; height:auto; margin:20px auto 0px;}
.ind_pro_con{ width:975px; height:auto; background:url(../image/ind_pro_bg.jpg) repeat-y; padding:20px 10px 10px;}
.jiantou{ width:13px; height:auto; float:left; padding-top:25px; margin-left:10px; margin-right:10px;}
.ind_cp{ width:150px; height:auto; float:left; text-align:center; margin-right:30px;}
.ind_cp img{ border:1px solid #ddd;}
.heng{ width:1000px; height:auto; margin:30px auto 0px;}
.foot{ width:978px; height:auto; margin:10px auto 10px; padding:10px; font-size:14px; border:1px solid #ddd;}



.nav_bj {width:912px; line-height:25px; background:url(../image/contact-1-b8.gif) repeat-x ; }

.nav_bj span { width:114px; height:25px; line-height:28px; text-align:center;background:url(../image/contact-1-b8.gif) no-repeat; color:#898888  font-weight:800; font-size:14px; display:block; float:left}

.nav_bj .nav_bj_1  { width:114px; height:25px;  line-height:28px; background:url(../image/contact-1-a1.gif) no-repeat ; text-align:center; color:#000; font-weight:800; font-size:14px}

/*  公司简介  */
.main{ width:1001px; height:auto; margin:0 auto; padding-top:20px; padding-bottom:50px; background:#fff;}
.main_lx { margin:0 auto;}
.left{ width:210px; height:auto; margin-left:5px; float:left;}
.left ul{ margin-top:5px;}
.left ul li{ width:180px; height:30px; background:url(../image/left_con_bg.jpg) no-repeat; padding-left:30px; line-height:30px; }
.left ul li a{ width:180px; height:30px; display:block;}
.left ul li a:hover{width:180px; height:30px; display:block; font-weight:bold;}

.right{ width:735px; height:auto; margin-left:45px; float:left;}
.add{ width:735px; height:42px; background:url(../image/add_bg.jpg) no-repeat; line-height:35px;}
.add_left{ width:210px; height:42px; padding-left:15px; float:left; font-size:16px; font-family:"微软雅黑"; color:#066aca; line-height:30px;}
.add_right{ width:505px; height:42px; text-align:right; float:left; color:#888;}
.add_right a{ color:#888;}
.con{ margin-left:20px; margin-top:15px; width:700px; height:auto;}
.about p{ text-indent:2em; margin-top:5px;}

/*  新闻中心  */
.news{ width:690px; height:auto;}
.news ul li{ width:680px; height:30px; border-bottom:1px dashed #ccc; background:url(../image/news_dian.jpg) no-repeat 0px 14px; padding-left:10px; line-height:30px;}
.news ul li a{ float:left;}
.news ul li span{ float:right; padding-right:5px; font-family:Arial, Helvetica, sans-serif;}

/* 新闻详细 */
.title2{ width:650px; line-height:25px; text-align:center; font-size:14px; font-weight:bold;}
.time{ width:190px; height:25px; font-family:Arial, Helvetica, sans-serif; border-bottom:1px dotted #ccc; padding-left:500px;  text-align:right;}
.xiangxi{ width:690px; height:auto; margin-top:15px;}
.xiangxi p{ text-indent:2em;}
.xiangxi img{max-width:100%;}
/*CSS 翻页 sabrosus style pagination*/

/*文章分页样式*/
#fenye {
	clear:both;
	padding:20px 3px 3px;
	MARGIN:3px;
	float:right;
}
#fenye a {
	BORDER:#9aafe5 1px solid;
	PADDING-RIGHT:2px 5px;
	COLOR:#2e6ab1;
	MARGIN-RIGHT: 2px;
	TEXT-DECORATION:none;
}
#fenye .prev, #fenye .next {
	BORDER: #929292 1px solid;
	PADDING:2px 5px;
	COLOR: #929292;
	MARGIN-RIGHT: 2px;
}
#fenye a.curr {
	BORDER: navy 1px solid;
	PADDING:2px 5px;
	FONT-WEIGHT: bold;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	BACKGROUND-COLOR: #2e6ab1
}
#fenye A:active, #fenye a:hover {
	BORDER: #2b66a5 1px solid;
	COLOR: #000;
	BACKGROUND-COLOR: lightyellow;
}
#fenye span {
	line-height:12px;
}

/* 产品中心 */
.con2{ width:720px; height:auto;}
.pro{ width:202px; height:98px; float:left; margin-top:25px; margin-left:10px; margin-right:20px;}
.pro_pic{ width:200px; height:80px; border:1px solid #ccc; text-align:center;}
.pro_font{ width:200px; height:25px; background:#f3f3f3; text-align:center; line-height:25px; font-weight:bold; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}

/* 产品详细 */
.title{ width:690px; height:auto; line-height:25px; font-size:14px; font-weight:bold; color:#555; margin:10px 0px; border-bottom:1px dashed #ccc; padding-bottom:5px;}
.pro_datu{ width:690px; height:auto; text-align:center;}
.xiangxi{ width:690px; height:auto; margin-top:15px;}



/* 多个左滚动 - 图片- 公用类 */
.leftLoop{overflow:hidden; position:relative;}




.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{ margin:0 10px; width:142px; text-align:center; float:left; _display:inline; overflow:hidden;}


#topMarquee { margin-left:2px; }
#topMarquee .picList li {margin-bottom:10px;}
/* 文本切换盒子 - 公用类 */
.slideTxtBox{ width:760px;  text-align:left;  }
.slideTxtBox .hd{ width:760px; height:32px; line-height:30px;   position:relative; background:url(../image/ind_zhishi_top.jpg) no-repeat; }
.slideTxtBox .hd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;   }
.slideTxtBox .hd ul li{ width:106px;  text-align:center; float:left; margin-top:6px; font-size:14px; font-weight:800; cursor:pointer; color:#FFF}
.slideTxtBox .hd ul li a { text-decoration:none;}
.slideTxtBox .hd ul li.on{ width:106px; margin-top:6px; height:27px; background:url(../image/nav_bg1.jpg) no-repeat; cursor:pointer; color:#0C53A1;}

.slideTxtBox .bd{ margin:15px;}

.slideTxtBox .tempWrap{ margin:15px;  }
/* 文本切换盒子 - 公用类 */
.slideTxtBox_nav{ width:397px;  text-align:left;  }
.slideTxtBox_nav .hd{ width:397px; height:29px; line-height:30px;   position:relative; background:url(../image/ind_about_top.jpg) no-repeat; }
.slideTxtBox_nav .hd ul{ float:left; position:absolute; left:10px; top:-1px; height:29px;   }
.slideTxtBox_nav .hd ul li{ width:73px;  text-align:center; float:left; margin-top:6px; font-size:12px; font-weight:600; cursor:pointer; color:#FFF}
.slideTxtBox_nav .hd ul li a { text-decoration:none;}
.slideTxtBox_nav .hd ul li.on{ width:63px; margin-top:6px; height:29px; background:url(../image/about_nav_bj.jpg) no-repeat; cursor:pointer; color:#0C53A1;}

.ind_about_con ul li{ padding-left:20px; background:url(../image/ind_zhishi_tubiao.jpg) no-repeat 5px 10px; border-bottom:1px dashed #ddd; height:27px; line-height:27px;}
.ind_about_con ul li a{ float:left;}
.ind_about_con ul li span{ float:right;}

.slideTxtBox_nav .tempWrap{ margin:15px;}

